<template>
<div id="app">
  <div class="section white">
    <div class="row container">
      <div class="col s12 m10 offset-m1">
        <p class="light">
          PelisTV es un sitio de información en entretenimiento de la pantalla grande. 
        Ofreciéndote la oportunidad de poder buscar la información más reciente de las 
        cintas cinematográficas que más sean de tu preferencia, dándote así la oportunidad 
        de poder evaluarlas, sin anuncios molestos.


        Podrás ver todos los detalles de las cintas desde cualquier dispositivo y desde 
        donde te sientas más cómodo ya que el sitio desarrollado e implementado con tecnología 
        responsiva capas de presentarse desde tu smartphone, tu smartTV o tu ordenador.
        </p>
        
      </div>
    </div>
  </div>
  <div class="parallax-container">
    <div class="parallax"><img src="../../src/assets/img/14.jpg"></div>
  </div>
</div>
</template>
<script>
document.addEventListener('DOMContentLoaded', function() {
  var elems = document.querySelectorAll('.parallax');
  var instances = M.Parallax.init(elems);
});
</script>
